uuid: 294ceabf-37ec-496b-9dff-7942e0e7c2e1
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_responsive_blocks
field_name: field_responsive_blocks
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
